> ## Name

> PolygonOffsetFillEnable - 3D API polygon offset fill enable

> ## Usage

> PolygonOffsetFillEnable = bool(enable)

> ## Valid Enumerants

> enable: true, false

> ## Description

> Enable/disable OpenGL depth offsetting for polygons rendered as filled primitives. See the GL_POLYGON_OFFSET_FILL description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the PolygonOffsetFillEnable state to bool(false).

> ## Opengl Functionality Requirements

> OpenGL 1.0

> ## Direct3D Functionality Requirements

> Not applicable.

> ## See Also

> PolygonOffset, PolygonOffsetLineEnable, PolygonOffsetPointEnable